<?xml version="1.0" encoding="UTF-8" ?>
<!-- This is a WordPress eXtended RSS file generated by WordPress as an export of your site. -->
<!-- It contains information about your site's posts, pages, comments, categories, and other content. -->
<!-- You may use this file to transfer that content from one site to another. -->
<!-- This file is not intended to serve as a complete backup of your site. -->

<!-- To import this information into a WordPress site follow these steps: -->
<!-- 1. Log in to that site as an administrator. -->
<!-- 2. Go to Tools: Import in the WordPress admin panel. -->
<!-- 3. Install the "WordPress" importer from the list. -->
<!-- 4. Activate & Run Importer. -->
<!-- 5. Upload this file using the form provided on that page. -->
<!-- 6. You will first be asked to map the authors in this export file to users -->
<!--    on the site. For each author, you may choose to map to an -->
<!--    existing user on the site or to create a new user. -->
<!-- 7. WordPress will then import each of the posts, pages, comments, categories, etc. -->
<!--    contained in this file into your site. -->

<!-- generator="WordPress/3.6" created="2013-08-29 00:07" -->
<rss version="2.0"
	xmlns:excerpt="http://wordpress.org/export/1.2/excerpt/"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:wp="http://wordpress.org/export/1.2/"
>

<channel>
	<title>Circles Theme</title>
	<link>http://circles.arenaofthemes.com</link>
	<description>Just another WordPress site</description>
	<pubDate>Thu, 29 Aug 2013 00:07:59 +0000</pubDate>
	<language>en-US</language>
	<wp:wxr_version>1.2</wp:wxr_version>
	<wp:base_site_url>http://circles.arenaofthemes.com</wp:base_site_url>
	<wp:base_blog_url>http://circles.arenaofthemes.com</wp:base_blog_url>

	<wp:author><wp:author_id>1</wp:author_id><wp:author_login>admin</wp:author_login><wp:author_email>hakan.links@gmail.com</wp:author_email><wp:author_display_name><![CDATA[admin]]></wp:author_display_name><wp:author_first_name><![CDATA[Hakan]]></wp:author_first_name><wp:author_last_name><![CDATA[Oksuz]]></wp:author_last_name></wp:author>
	<wp:author><wp:author_id>5</wp:author_id><wp:author_login>John</wp:author_login><wp:author_email>cenk.links@gmail.com</wp:author_email><wp:author_display_name><![CDATA[John]]></wp:author_display_name><wp:author_first_name><![CDATA[John]]></wp:author_first_name><wp:author_last_name><![CDATA[]]></wp:author_last_name></wp:author>


	<generator>http://wordpress.org/?v=3.6</generator>

	<item>
		<title>Power of WP</title>
		<link>http://circles.arenaofthemes.com/banner-builder/3010/</link>
		<pubDate>Thu, 22 Aug 2013 18:37:14 +0000</pubDate>
		<dc:creator>admin</dc:creator>
		<guid isPermaLink="false">http://circles.arenaofthemes.com/?post_type=banner-builder&#038;p=3010</guid>
		<description></description>
		<content:encoded><![CDATA[[image animation="bottom-to-top" size="dont_scale" align="aligncenter"]http://circles.arenaofthemes.com/wp-content/uploads/2013/08/multi_device1.png[/image]

[image animation="bottom-to-top" size="dont_scale" align="aligncenter"]http://circles.arenaofthemes.com/wp-content/uploads/2013/08/parallax_text_banner.png[/image]]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>3010</wp:post_id>
		<wp:post_date>2013-08-22 18:37:14</wp:post_date>
		<wp:post_date_gmt>2013-08-22 18:37:14</wp:post_date_gmt>
		<wp:comment_status>closed</wp:comment_status>
		<wp:ping_status>closed</wp:ping_status>
		<wp:post_name>3010</wp:post_name>
		<wp:status>publish</wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type>banner-builder</wp:post_type>
		<wp:post_password></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:postmeta>
			<wp:meta_key>_edit_last</wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>height</wp:meta_key>
			<wp:meta_value><![CDATA[800]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>padding_unit</wp:meta_key>
			<wp:meta_value><![CDATA[pixels]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>background_image</wp:meta_key>
			<wp:meta_value><![CDATA[http://circles.arenaofthemes.com/wp-content/uploads/2013/08/par_small.jpg]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>background_repeat</wp:meta_key>
			<wp:meta_value><![CDATA[repeat]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>background_position</wp:meta_key>
			<wp:meta_value><![CDATA[center center]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>background_attachment</wp:meta_key>
			<wp:meta_value><![CDATA[fixed]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>background_size</wp:meta_key>
			<wp:meta_value><![CDATA[original]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>bwps_enable_ssl</wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>padding_top</wp:meta_key>
			<wp:meta_value><![CDATA[100]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>padding_bottom</wp:meta_key>
			<wp:meta_value><![CDATA[100]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>Parallax Banner</title>
		<link>http://circles.arenaofthemes.com/banner-builder/parallax-banner/</link>
		<pubDate>Mon, 26 Aug 2013 11:51:22 +0000</pubDate>
		<dc:creator>admin</dc:creator>
		<guid isPermaLink="false">http://circles.arenaofthemes.com/?post_type=banner-builder&#038;p=3119</guid>
		<description></description>
		<content:encoded><![CDATA[<img class="size-full wp-image-3121 aligncenter" alt="text_main" src="http://circles.arenaofthemes.com/wp-content/uploads/2013/08/text_main.png" width="980" height="302" />]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>3119</wp:post_id>
		<wp:post_date>2013-08-26 11:51:22</wp:post_date>
		<wp:post_date_gmt>2013-08-26 11:51:22</wp:post_date_gmt>
		<wp:comment_status>closed</wp:comment_status>
		<wp:ping_status>closed</wp:ping_status>
		<wp:post_name>parallax-banner</wp:post_name>
		<wp:status>publish</wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type>banner-builder</wp:post_type>
		<wp:post_password></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:postmeta>
			<wp:meta_key>_edit_last</wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>padding_unit</wp:meta_key>
			<wp:meta_value><![CDATA[pixels]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>background_image</wp:meta_key>
			<wp:meta_value><![CDATA[http://circles.arenaofthemes.com/wp-content/uploads/2013/08/img_par_11.jpg]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>background_repeat</wp:meta_key>
			<wp:meta_value><![CDATA[repeat]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>background_position</wp:meta_key>
			<wp:meta_value><![CDATA[left top]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>background_attachment</wp:meta_key>
			<wp:meta_value><![CDATA[fixed]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>background_size</wp:meta_key>
			<wp:meta_value><![CDATA[original]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>bwps_enable_ssl</wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>height</wp:meta_key>
			<wp:meta_value><![CDATA[650]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>padding_top</wp:meta_key>
			<wp:meta_value><![CDATA[200]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>padding_bottom</wp:meta_key>
			<wp:meta_value><![CDATA[50]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>Creative Banners</title>
		<link>http://circles.arenaofthemes.com/banner-builder/parallax-choices/</link>
		<pubDate>Tue, 27 Aug 2013 19:35:20 +0000</pubDate>
		<dc:creator>admin</dc:creator>
		<guid isPermaLink="false">http://circles.arenaofthemes.com/?post_type=banner-builder&#038;p=3183</guid>
		<description></description>
		<content:encoded><![CDATA[<img class="aligncenter size-full wp-image-3189" style="line-height: 1.6;" alt="parallax_text_1_a" src="http://circles.arenaofthemes.com/wp-content/uploads/2013/08/parallax_text_1_a.png" width="700" height="300" />]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>3183</wp:post_id>
		<wp:post_date>2013-08-27 19:35:20</wp:post_date>
		<wp:post_date_gmt>2013-08-27 19:35:20</wp:post_date_gmt>
		<wp:comment_status>closed</wp:comment_status>
		<wp:ping_status>closed</wp:ping_status>
		<wp:post_name>parallax-choices</wp:post_name>
		<wp:status>publish</wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type>banner-builder</wp:post_type>
		<wp:post_password></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:postmeta>
			<wp:meta_key>_edit_last</wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>height</wp:meta_key>
			<wp:meta_value><![CDATA[400]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>padding_unit</wp:meta_key>
			<wp:meta_value><![CDATA[pixels]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>background_image</wp:meta_key>
			<wp:meta_value><![CDATA[http://circles.arenaofthemes.com/wp-content/uploads/2013/08/home_alt_4_new_1-banner.jpg]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>background_repeat</wp:meta_key>
			<wp:meta_value><![CDATA[repeat]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>background_position</wp:meta_key>
			<wp:meta_value><![CDATA[center center]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>background_attachment</wp:meta_key>
			<wp:meta_value><![CDATA[scroll]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>background_size</wp:meta_key>
			<wp:meta_value><![CDATA[original]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>bwps_enable_ssl</wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>padding_top</wp:meta_key>
			<wp:meta_value><![CDATA[80]]></wp:meta_value>
		</wp:postmeta>
	</item>
</channel>
</rss>
